body{background-image:url(../img/fon/fon-3.jpg); background-attachment: fixed; font-family: tahoma; margin: 0; padding: 0;}
/*@font-face {font-family:"BadScript-Regular"; src:url(../Fonts/BadScript-Regular.ttf);}*/
/*@font-face {font-family:"MarckScript-Regular"; src:url(../Fonts/MarckScript-Regular.ttf);}*/
/*@font-face {font-family:"Aquarelle"; src:url(../Fonts/Aquarelle.ttf);}*/
/*@font-face {font-family:"Saksonia"; src:url(../Fonts/Saksonia.ttf);}*/
/*@font-face {font-family:"Script_Thin_Pen"; src:url(../Fonts/Script_Thin_Pen.ttf);}*/
/*@font-face {font-family:"Scriptorama"; src:url(../Fonts/Scriptorama.ttf);}*/

/*Шапка сайта*/
header{background-color: rgb(28, 18, 19); color: white; width:100%; position: fixed; top:0; z-index: 99;}
header>div{margin: 0 auto; width: 1200px; position: relative; }
header div.social{position: absolute; right: 25px; top: 15px;}
header div.social a{margin: 0 5px 0 12px;}
header div.social img:hover{transform: scale(1.1); filter: brightness(70%);}
header .logotip{padding: 10px; float: left;}
/*header h1{font-family: Aquarelle; font-size: 4em; letter-spacing: 10px; margin: 0; padding: 0; color: rgb(28, 18, 19);}*/
header p{margin: 0; padding: 0; position: absolute; right: 350px; top: 0px; font-style: italic; line-height: 35px;}
header>div>p>a{color:#cdf7af; text-decoration: none; font-style: normal; font-weight: bold; font-size: 1.1em;}

/*Горизонтальне меню*/
nav{position: absolute; right: 20px; top: 80px;}
nav a{color: white; text-decoration: none; display: block;}
nav div{padding: 0px 5px; margin: 0px 10px; font-size: 1.2em; float: left;}
nav div:hover{transform: scale(1.05); box-shadow: 0px 0px 10px 3px rgba(244, 155, 66, 0.5), inset 0px 0px 10px 3px rgba(244, 155, 66, 0.5);}
nav a:hover{color:#e59f14;}

main{margin: 0 auto; padding: 0px; width: 1200px; margin-top:120px;}

/*Меню: каталог*/
aside{margin: 0; width: 300px; float: left; position: fixed; z-index: 90;}
aside.korona{position: static;}
aside div{background-color: rgb(28, 18,19); border-radius: 15px 0 0 15px; color:white; box-shadow: 3px 3px 2px 2px rgba(0, 0, 0, 0.5); }
aside h3{margin: 0; padding: 5px; margin-top: 10px; text-align: center; letter-spacing: 2px; border-bottom: 2px dotted white;}
aside p{margin: 0; padding: 5px;}

aside ul{margin: 0; padding: 0;}
aside ul li{list-style-type: none; position: relative; border-top: 1px solid white; }
aside ul li:first-child{border-top: none;}
aside ul a{color:white; text-decoration: none; font-size: 1.2em; font-style: italic; text-indent: 20px; padding: 5px; display: block;}
aside ul li.otstup a{text-indent: 40px;}

aside li.toptop>a{font-size: 2.1em; text-transform: uppercase;}
aside li.action>a, a.action{text-decoration: none; color:red; font-weight: bold; animation: act 1s infinite alternate;}
@keyframes act {from {color:red;} to {color:white;}}
aside span.top{color: #f49842; font-size: 0.8em; padding: 10px; font-weight: bolder; animation: top 1s infinite alternate;}
@keyframes top {0% {opacity:0; } 100% {opacity:1;}}

aside li:hover {background-color:#f49842;}
aside li:hover span{color:red;}
aside a:hover{color:black;}

/*Контент*/
section{margin: 0; background: rgba(255, 255, 255, 0.7); margin-left: 310px; height: 2010px;}
section h1{margin: 0; padding: 10px; color: rgb(28, 18, 19);}
article {margin: 0; padding: 15px;}
article p{text-indent: 20px; text-align: justify;}
article h3{text-indent: 20px; text-align: justify;}
.about img {width: 860px;}
.about p {line-height: 25px;}
.seo{text-indent: 30px; padding: 0 20px; text-align: justify; color: gray; font-style: italic;}
.golovna section{overflow: hidden;}

/*Контент-каталог*/
.catal>div {margin:10px 0 0 10px; padding:0; width: 280px; height: 430px; float: left; position: relative;}
.catal>span{display: inline-block;}
section .menu {height: 20px; padding: 0 10px; margin: 10px 10px 0 20px;}
section .menu.act {transform: scale(1.1); box-shadow: 0px 0px 10px 3px rgba(237, 35, 35, 0.5), inset 0px 0px 10px 3px rgba(237, 35, 35, 0.5);}
section .menu.act a {text-decoration: none; color: red;}
.catal .stor {margin: 15px 50px; font-size: 1.5em;}
.catal .stor big{color: red;}
.catal .stor a{text-decoration: none;}
.catal div div a {position: absolute; top: 370px; padding: 5px 10px; text-decoration: none; color: white; display: block; border-top: 1px solid white; border-right: 1px solid white; opacity: 0;}
.catal div div a.black {color: black;}
.catal div div{margin:0; padding:0; width: 280px; height: 430px; background-color: white; border:1px solid black; position: absolute; overflow: hidden; transform-origin: 50% 0%; float: left;}
.catal div img.manr{width: 280px;}
.catal div img.hbig{height: 373px;}
.catal div img.hsmall{height: 210px;}
.catal div h4{margin: 0; padding: 5px; text-align: center; width: 280px;}
.catal div p{margin: 0; padding: 0; text-align: center; font-size: 0.8em; width: 280px;}
.catal div p.price{font-weight: bold; padding: 3px; font-size: 1em;}
.catal div p.nprice{font-style: italic; padding: 3px; font-size: 1em;}
.catal div p.dat{color:green; font-style: italic;}
.catal>div>div:hover{transform: scale(1.1); height: 527px; width: 280px; z-index: 91; border:4px solid #e59f14; transition: transform 0.5s linear 0.5s, height 0.5s linear 0.8s, border 0.5s linear 0.5s; opacity: 1;}
.catal>div>div:hover a{opacity: 1; transition: opacity 0.5s linear 0.5s;}
.catal>p{padding: 5px 10px; font-size: 1.2em;}
.catal>p.opus{text-indent: 20px; font-size: 1em; text-align: justify;}
.catal div div h3.salon {position: absolute; left: 20px; top: 10px; color: red; animation: top 1s infinite alternate; text-shadow: 3px 3px 5px white, -3px -3px 5px white, -3px 3px 5px white, 3px -3px 5px white;}

/*Шафи*/
.shafa section{height: 9480px;}
.shafa.last section{height: 9170px;}
/*2010-2130-2570-3010-3450-3890-4330-4770(440)*/
.konstruktor.shaf section{height: 5600px;}
.konstruktor article{margin: 0; padding: 0;}
.konstruktor article h3{text-align: center;}
.konstruktor article img{width: 50%; margin: 0 20px 10px 10px; float: left;}
.konstruktor article img.mini{width: 45%;}
.konstruktor article img.supermini{width: 15%;}
.konstruktor article p{margin: 10px; padding: 0; font-size: 1.1em;}
.konstruktor article span{display: inline-block; width: 90%;}

/*Двері*/
.dveri .catal>div>div:hover{height: 500px;}
.dveri .catal>div>div:hover{height: 500px;}
.dveri .catal .plusone:hover{height: 510px;}
.konstruktor.dver section{height: 2850px;}

/*Фасади*/
.fasad.mdf1800 section{height: 2310px;}
.fasad.C section{height: 2150px;}
.fasad .catal>div>div:hover{height: 500px;}
.fasad section form{font-size: 1.2em;}
.fasad .fasad-main p{padding: 5px 10px; font-size: 1.2em;}
.fasad .fasad-main div{margin: 10px; padding:0; width: 97%; position: relative; float: none; border: 2px solid #e59f14;}
.fasad .fasad-main img{position: relative; width: 60%;}
.fasad .fasad-main div p{position: absolute; right: 0; top: 0; width: 35%; font-size: 2em;}
.fasad .catal p img{width: 100%;}

/*Кухні*/
.kyxni.ramochna section{height: 2300px; overflow: hidden;}
.kyxni.mdf section{overflow: hidden;}
.kyxni.alum section{height: 2640px; overflow: hidden;}
.kyxni-main p, .kyxni-catal p{padding: 5px 10px; font-size: 1.2em;}
.kyxni .kyxni-main div{margin: 10px; padding:0; width: 97%; position: relative; float: none; border: 2px solid #e59f14;}
.kyxni .kyxni-main img{position: relative; width: 60%;}
.kyxni .kyxni-main div p{position: absolute; right: 0; top: 0; width: 35%; font-size: 2em;}
.kyxni-catal>span{display: inline-block;}
.kyxni-catal .menu {margin: 10px 10px 0 15px;}
.kyxni-catal>div {position: relative; margin: 10px 10px 30px 10px; padding:0; float: left;}
.kyxni-catal .nonefloat {margin: 10px 420px 70px 10px;}
.kyxni-catal div h4{margin: 0; padding: 0; text-indent: 100px;}
.kyxni-catal div h3.salon {position: absolute; left: 20px; top: 50px; color: red; animation: top 1s infinite alternate; text-shadow: 3px 3px 5px white, -3px -3px 5px white, -3px 3px 5px white, 3px -3px 5px white; z-index: 99;}
.kyxni-catal div p{margin: 0; padding: 0; font-size: 1em;}

/*Кухонна техніка*/
/*.kukhonni section span{display: inline-block;}
.kukhonni section>p{padding: 0px 10px; font-size: 1.2em;}
.kukhonni section>p.apr{color: red;}
.kukhonni-main div{margin: 10px 50px; padding:0; width: 340px; height: 430px; float: left; border: 1px solid gray; background-color: white;}
.kukhonni-main div:hover{transform: scale(1.05); filter: brightness(80%); transition: all 0.2s linear 0.2s;}
.kukhonni-main img{width: 100%;}
.kukhonni-main div p{margin: 0; padding: 10px; font-size: 1.6em; text-align: center; font-weight: bold;}
.kukhonni-main div a{text-decoration: none; color: black;}
.kukhonni-main div a i{color: red;}
.kukhonni .catal div{height: 250px;}
.kukhonni .catal>div>div:hover{height: 415px;}
.kukhonni .catal figure{margin: 0; padding: 0; width: 280px; height: 210px;}
.kukhonni .catal figure img{max-width: 280px; max-height: 210px; display: block; margin: 0 auto;}
.kukhonni .catal div div a{top: 229px; color: red; padding: 0 4px; border: none; background-color: white;}
.kukhonni .catal div h4{padding: 0;}
.kukhonni .catal div p{padding: 6px 0 0 6px; text-align: left;}
.kukhonni .catal div p.gprice{text-align: center; font-weight: bold; padding: 2px; font-size: 1em; color: green; display: none;}
.kukhonni .catal div p.rprice{text-align: center; font-weight: bold; padding: 2px; font-size: 1em; color: red; display: none;}
.kukhonni .catal p s{font-weight: normal; color: black;}
.kukhonni-action div{margin: 20px auto; padding: 0; width: 581px; position: relative; border: 1px solid gray;}
.kukhonni-action div h5, .kukhonni-action div h4{margin: 0; padding: 0 5px;}
.kukhonni-action div .date{position: absolute; right: 0; top: 452px;}
.kukhonni-action div p{margin: 0; padding: 5px;}*/

/*Столи*/
.stol .catal>div {height: 270px;}
.stol .catal div div {height: 270px;}
.stol .catal>div>div:hover{height: 347px;}
.stol .catal div div a{top: 207px;}

.stol .catal .vert {height: 430px;}
.stol .catal .vert div {height: 430px;}
.stol .catal .vert>div:hover{height: 500px;}
.stol .catal .vert div a{top: 370px;}
.stol.action .catal .vert>div:hover{height: 510px;}

/*Матраци*/
.mat>div {margin: 10px; padding:0; width: 97%; position: relative; float: none; border: 2px solid #e59f14;}
.mat .man1 {position: relative; height: 300px;}
.mat .man2 {position: absolute; right: 0; top: 0; height: 300px;}
.mat .man3 {position: absolute; left: 0; top: 200px; height: 100px;}
.mat div h4 {position: absolute; left: 10px; top: -15px;}
.mat div h2 {position: absolute; left: 80px; top: 30px; color: red; animation: top 1s infinite alternate;}
.mat div p {position: relative; padding: 5px; margin: 0; font-size: 1.1em; color: navy;}
.mat div p small {color: black;}
.mat div table {position: absolute; right: -2px; bottom: -2px; border-collapse: collapse; padding: 0; margin: 0; font-size: 1em;}
.mat div table th {border: 2px solid #e59f14; padding: 0 5px;}
.mat div table td {border: 2px solid #e59f14; padding: 0 5px; color: gray; text-align: center;}
.mat div table i {color: green; font-style: italic;}
.mat div table caption {font-size: 0.9em;}
.mat>span{display: inline-block;}

/*ДСП*/
.deespe input.but10mm{background-color:green; color:white; text-decoration: none;}
.dsp_10mm input.but10mm{background-color:red;}
.dsp_10mm section{height: 5700px;}
.dsp_classic section{height: 6990px;}
.dsp_colour section{height: 5130px;}
.dsp_natur section{height: 5340px;}
.dsp_new section{height: 3940px;}
.deespe>div>div {height: 100%; width: 100%; font-size: 1em;}
.deespe div div img:hover{transform: scale(1.05);}
.deespe div div b {color: red; animation: top 1s infinite alternate;}
.deespe h3 {padding: 0; margin: 20px auto 0 auto; text-align: center; color: navy;}

/*Підвал*/
footer{background-color: rgb(28, 18, 19); color: white; margin: 0 auto; width: 100%; min-width: 1200px; height: 120px; margin-top: 10px; position: relative; z-index: 95; box-shadow: 0px -3px 5px 5px rgba(0, 0, 0, 0.5);}
footer>div{margin: 0 auto; width: 1200px; position: relative;}
footer>div>div{margin: 4px 0 0 10px; float: left;}
footer .first{margin-left: 32px;}
footer p{margin:0 10px 0 32px; float:left; line-height: 23px;}
footer div p:first-child{margin:0 10px 0 10px;}
footer a{color:#e59f14; text-decoration: none;}
footer p.phone a{color:#cdf7af; font-size: 1.1em;}
footer a:hover{color:white;}
footer div.social a{margin: 0 3px 0 15px;}
footer div.social img{transform: scale(0.8);}
footer div.social img:hover{transform: scale(1.0); filter: brightness(70%);}
